[Desktop Entry]
Type=Service
Name=EXR Images
Name[af]=EXR Beelde
Name[ar]=EXR صور
Name[be]=Відарысы EXR
Name[be@latin]=Vyjavy EXR
Name[bg]=EXR образи
Name[bn]=ই-এক্স-আর ছবি
Name[bn_IN]=EXR ছবি
Name[br]=Skeudennoù EXR
Name[ca]=Imatges EXR
Name[ca@valencia]=Imatges EXR
Name[cs]=EXR obrázky
Name[csb]=Òbrôzczi EXR
Name[da]=EXR-billeder
Name[de]=EXR-Bilder
Name[el]=Εικόνες EXR
Name[eo]=EXR-Bildoj
Name[es]=Imágenes EXR
Name[et]=EXR pildifailid
Name[eu]=EXR irudiak
Name[fa]=تصاویر EXR
Name[fi]=EXR-kuvat
Name[fr]=Images EXR
Name[fy]=EXR-ôfbyldings
Name[ga]=Íomhánna EXR
Name[gl]=Imaxes EXR
Name[gu]=EXR ચિત્રો
Name[he]=תמונות EXR
Name[hi]=ईएक्सआर छवियाँ
Name[hne]=ईएक्सआर फोटू
Name[hr]=EXR slike
Name[hsb]=EXR wobrazy
Name[hu]=EXR-képek
Name[is]=EXR myndir
Name[it]=Immagini EXR
Name[ja]=EXR 画像
Name[ka]=EXR გამოსახულებები
Name[kk]=EXR кескіндері
Name[km]=រូបភាព EXR
Name[kn]=ಇಕ್ಸರ್ ಚಿತ್ರಗಳು
Name[ko]=EXR 그림
Name[ku]=Wêneyên EXR
Name[lt]=EXR paveiksliukai
Name[lv]=EXR attēli
Name[mai]=ईएक्सआर छविसभ
Name[mk]=EXR-слики
Name[ml]=EXR ചിത്രങ്ങള്‍
Name[mr]=EXR प्रतिमा
Name[ms]=Imej EXR
Name[nb]=EXR-bilder
Name[nds]=EXR-Biller
Name[ne]=EXR छवि
Name[nl]=EXR-afbeeldingen
Name[nn]=EXR-bilete
Name[or]=EXR ପ୍ରତିଛବିଗୁଡ଼ିକ
Name[pa]=EXR ਚਿੱਤਰ
Name[pl]=Obrazki EXR
Name[pt]=Imagens EXR
Name[pt_BR]=Imagens EXR
Name[ro]=Imagini EXR
Name[ru]=Изображения EXR
Name[se]=EXR-govat
Name[sk]=EXR Obrázky
Name[sl]=Slike EXR
Name[sr]=ЕИксР слике
Name[sr@latin]=EXR slike
Name[sv]=EXR-bilder
Name[ta]=இ எக்ஸ் ஆர் பிம்பங்கள்
Name[te]=ఈఎక్స్ ఆర్ చిత్రాలు
Name[tg]=Тасвирҳои EXR
Name[th]=แฟ้มภาพ EXR
Name[tr]=EXR Resimleri
Name[uk]=Зображення EXR
Name[uz]=EXR-rasmlar
Name[uz@cyrillic]=EXR-расмлар
Name[vi]=Ảnh EXR
Name[wa]=Imådjes EXR
Name[x-test]=xxEXR Imagesxx
Name[zh_CN]=EXR 图像
Name[zh_TW]=EXR 影像
X-KDE-ServiceTypes=ThumbCreator
MimeType=image/x-exr;
X-KDE-Library=exrthumbnail
CacheThumbnail=true
IgnoreMaximumSize=true
